@charset "utf-8";

/*css reset by lucky*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
body{
	font-size:12px;
	background:#F8F8F8;
	/*background:url(../images/main-bg.gif) repeat;*/ 
	color:#333; 
	font-family:微软雅黑,Arial,宋体;
	}
table {border-collapse:collapse;border-spacing:0;} 
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none}
ul,li{ margin:0; padding:0;}
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.clear{ clear:both;}
a:link{ text-decoration:none; color:#333;}
a:visited{ text-decoration:none; color:#333}
a:hover{ text-decoration:underline;}
/*Common Css*/
.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mt15{ margin-top:15px;}
.no{ display:none;}
.hui3{ color:#333;}
.hui4{ color:#444;}
.hui5{ color:#555;}
.hui6{ color:#666;}
.hui7{ color:#777;}
.hui8{ color:#888;}
.hui9{ color:#999;}
.huic{ color:#CCC;}
.pl10{ padding-left:10px;}

.red{ color:#F00;}
a.nobtn{ background:#333!important;}